Changeset 112282 in spip-zone


Ignore:
Timestamp:
Nov 2, 2018, 7:35:30 PM (12 months ago)
Author:
spip.franck@…
Message:

Ne pas tenter de détecter la version de PHP si on est sur SPIP < 3.2, car cette fonction n'est présente que en spip 3.2 !
J'ai donc fait une mise à jour dans la doc des plugs pour ceux qui utilisent le plug pour qu'ils puissent savoir qu'il faut soit un module ou une version à minima de php

Location:
_plugins_
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/rainette/trunk/paquet.xml

    r111322 r112282  
    22        prefix="rainette"
    33        categorie="divers"
    4         version="3.5.4"
     4        version="3.5.5"
    55        etat="stable"
    66        compatibilite="]3.1.3;3.2.*]"
     
    2525        <pipeline nom="post_chargement_meteo" action="" />
    2626
    27         <necessite nom="php" compatibilite="[5.3.0;[" />
     27        <spip compatibilite="[3.2.0;[">
     28                <necessite nom="php" compatibilite="[5.3.0;[" />
     29        </spip>
    2830</paquet>
  • _plugins_/scssphp/trunk/paquet.xml

    r110441 r112282  
    22        prefix="scssphp"
    33        categorie="outil"
    4         version="1.4.7"
     4        version="1.4.8"
    55        etat="test"
    66        compatibilite="[2.1.0;3.2.*]"
     
    2121        <pipeline nom="formulaire_admin"  inclure="scssphp_pipelines.php" />
    2222
    23         <necessite nom="php" compatibilite="[5.4;]" />
     23        <spip compatibilite="[3.2.0;[">
     24                <necessite nom="php" compatibilite="[5.4.0;[" />
     25        </spip>
    2426</paquet>
  • _plugins_/scssphp/trunk/plugin.xml

    r110441 r112282  
    66        <auteur>Jean-Baptiste Bourgoin</auteur>
    77        <licence>GPL 3</licence>
    8         <version>1.4.7</version>
     8        <version>1.4.8</version>
    99        <etat>test</etat>
    1010        <icon>scsscss.png</icon>
  • _plugins_/webfonts/branches/webfonts2/paquet.xml

    r108464 r112282  
    22        prefix="webfonts2"
    33        categorie="maintenance"
    4         version="0.2.5"
     4        version="0.2.6"
    55        etat="dev"
    66        compatibilite="[3.0.0;3.2.*]"
     
    2222        <pipeline nom="fonts_list" inclure="webfonts2_pipelines.php" />
    2323
    24         <necessite nom="php:curl" />
     24        <spip compatibilite="[3.2.0;[">
     25                <necessite nom="php:curl" />
     26        </spip>
     27
    2528        <necessite nom="spip_bonux" compatibilite="[3.4.4;["/>
    26 
    2729        <utilise nom="selecteurgenerique" compatibilite="[1.1.0;]" />
    2830
Note: See TracChangeset for help on using the changeset viewer.